<div class="card">
    <div class="card-header">
        <span class="fs-4">{{'employee.comment' | translate}}</span> 
        <button class="btn-close float-end my-auto"(click)="close()"></button>
    </div>
    <div class="card-body">
        <div class="form-floating">
            <form [formGroup]="form">
            <textarea class="form-control" id="floatingTextarea" formControlName="comments"></textarea>
            <label for="floatingTextarea">{{'employee.yourComment' | translate}}</label>
            </form>
          </div>
    </div>
    <div class="card-footer">
        <button class="btn btn-outline-dark" (click)="revisionDocument()">{{'employee.send' | translate}}</button>
    </div>
</div>